/* MAIN LESS SETUP -----------------------------------------------------------*/ /* Font Families */
/* Website URL */
/* Base Measurements */
/* Other Variables */
/* Colors */
/* Shades */
/* Social Media Colors */
/* MIXIN CLASSES -------------------------------------------------------------*/
/* Appearance */
/* Adapt Pixel Font Sizes To ems */
.animated {
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

.animated.infinite {
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}

@-webkit-keyframes bounceRight {
  0%, 20%, 53%, 80%, 100% {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
            animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  40%, 43% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
            animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(20px, 0, 0);
            transform: translate3d(20px, 0, 0);
  }
  70% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
            animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(15px, 0, 0);
            transform: translate3d(15px, 0, 0);
  }
  90% {
    -webkit-transform: translate3d(5px, 0, 0);
            transform: translate3d(5px, 0, 0);
  }
}

@keyframes bounceRight {
  0%, 20%, 53%, 80%, 100% {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
            animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  40%, 43% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
            animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(20px, 0, 0);
            transform: translate3d(20px, 0, 0);
  }
  70% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
            animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(15px, 0, 0);
            transform: translate3d(15px, 0, 0);
  }
  90% {
    -webkit-transform: translate3d(5px, 0, 0);
            transform: translate3d(5px, 0, 0);
  }
}
.bounceRight {
  -webkit-animation-name: bounceRight;
          animation-name: bounceRight;
  -webkit-transform-origin: center bottom;
      -ms-transform-origin: center bottom;
          transform-origin: center bottom;
}

@-webkit-keyframes bounceLeft {
  0%, 20%, 53%, 80%, 100% {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
            animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  40%, 43% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
            animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(-20px, 0, 0);
            transform: translate3d(-20px, 0, 0);
  }
  70% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
            animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(-15px, 0, 0);
            transform: translate3d(-15px, 0, 0);
  }
  90% {
    -webkit-transform: translate3d(-5px, 0, 0);
            transform: translate3d(-5px, 0, 0);
  }
}

@keyframes bounceLeft {
  0%, 20%, 53%, 80%, 100% {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
            animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  40%, 43% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
            animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(-20px, 0, 0);
            transform: translate3d(-20px, 0, 0);
  }
  70% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
            animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(-15px, 0, 0);
            transform: translate3d(-15px, 0, 0);
  }
  90% {
    -webkit-transform: translate3d(-5px, 0, 0);
            transform: translate3d(-5px, 0, 0);
  }
}
.bounceLeft {
  -webkit-animation-name: bounceLeft;
          animation-name: bounceLeft;
  -webkit-transform-origin: center bottom;
      -ms-transform-origin: center bottom;
          transform-origin: center bottom;
}

@-webkit-keyframes fadeInRightBig {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(2000px, 0, 0);
            transform: translate3d(2000px, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}

@keyframes fadeInRightBig {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(2000px, 0, 0);
            transform: translate3d(2000px, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}
.fadeInRightBig {
  -webkit-animation-name: fadeInRightBig;
          animation-name: fadeInRightBig;
}

@-webkit-keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-250px, 0, 0);
            transform: translate3d(-250px, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}

@keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-250px, 0, 0);
            transform: translate3d(-250px, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}
.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
          animation-name: fadeInLeft;
}

@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}
.fadeInUp {
  -webkit-animation-name: fadeInUp;
          animation-name: fadeInUp;
}

@-webkit-keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.fadeIn {
  -webkit-animation-name: fadeIn;
          animation-name: fadeIn;
}

/* FONT AWESOME MIXINS -------------------------------------------------------*/
@font-face {
  font-family: "designicons";
  src: url("../fonts/designicons.eot?6k7ltx");
  src: url("../fonts/designicons.eot?6k7ltx#iefix") format("embedded-opentype"), url("../fonts/designicons.ttf?6k7ltx") format("truetype"), url("../fonts/designicons.woff?6k7ltx") format("woff"), url("../fonts/designicons.svg?6k7ltx#designicons") format("svg");
  font-weight: normal;
  font-style: normal;
}
.icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "designicons" !important;
  speak: none;
  font-size: 60px;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-before::before {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "designicons" !important;
  display: block;
  margin-bottom: 12px;
  speak: none;
  font-size: 100px;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-affiliate-marketing:before {
  content: "\e900";
}

.icon-analytics:before {
  content: "\e901";
}

.icon-award:before {
  content: "\e902";
}

.icon-basket:before {
  content: "\e903";
}

.icon-blogging:before {
  content: "\e904";
}

.icon-brainstorming:before {
  content: "\e905";
}

.icon-business-solution:before {
  content: "\e906";
}

.icon-campaign-timing:before {
  content: "\e907";
}

.icon-case-study:before {
  content: "\e908";
}

.icon-cloud-computing:before {
  content: "\e909";
}

.icon-cloud-service-optimization:before {
  content: "\e90a";
}

.icon-code-optimization:before {
  content: "\e90b";
}

.icon-confidential-information:before {
  content: "\e90c";
}

.icon-creative-campaign:before {
  content: "\e90d";
}

.icon-data-traffic-monitor:before {
  content: "\e90e";
}

.icon-document-analytics:before {
  content: "\e90f";
}

.icon-download:before {
  content: "\e910";
}

.icon-email-marketing:before {
  content: "\e911";
}

.icon-event-calendar:before {
  content: "\e912";
}

.icon-keyword-ranking:before {
  content: "\e913";
}

.icon-link-building:before {
  content: "\e914";
}

.icon-local-seo:before {
  content: "\e915";
}

.icon-market-research:before {
  content: "\e916";
}

.icon-mobile-analytics:before {
  content: "\e917";
}

.icon-mobile-marketing:before {
  content: "\e918";
}

.icon-mobile-tracker:before {
  content: "\e919";
}

.icon-network:before {
  content: "\e91a";
}

.icon-news-events:before {
  content: "\e91b";
}

.icon-order:before {
  content: "\e91c";
}

.icon-page-quality:before {
  content: "\e91d";
}

.icon-payment-methods:before {
  content: "\e91e";
}

.icon-pay-per-click:before {
  content: "\e91f";
}

.icon-photo-gallery:before {
  content: "\e920";
}

.icon-portfolio:before {
  content: "\e921";
}

.icon-related-content:before {
  content: "\e922";
}

.icon-reputation-management:before {
  content: "\e923";
}

.icon-responsive-web-design:before {
  content: "\e924";
}

.icon-search-engine:before {
  content: "\e925";
}

.icon-search-engine-optimization:before {
  content: "\e926";
}

.icon-seo-tag:before {
  content: "\e927";
}

.icon-services:before {
  content: "\e928";
}

.icon-shield:before {
  content: "\e929";
}

.icon-site-architecture:before {
  content: "\e92a";
}

.icon-social-engagement:before {
  content: "\e92b";
}

.icon-social-media-cloud:before {
  content: "\e92c";
}

.icon-store:before {
  content: "\e92d";
}

.icon-strategic-management:before {
  content: "\e92e";
}

.icon-targeted-marketing:before {
  content: "\e92f";
}

.icon-team:before {
  content: "\e930";
}

.icon-time-saving:before {
  content: "\e931";
}

.icon-upload:before {
  content: "\e932";
}

.icon-video-marketing:before {
  content: "\e933";
}

.icon-web-hosting:before {
  content: "\e934";
}

.icon-web-optimization:before {
  content: "\e935";
}

.icon-website-optimization:before {
  content: "\e936";
}

.icon-web-traffic-control:before {
  content: "\e937";
}

/* WEBSITE SETUP -------------------------------------------------------------*/
/* Color Classes */
.blue {
  color: #169DD8 !important;
}

.bg-blue {
  background-color: #169DD8 !important;
}

.border-blue {
  border-color: #169DD8 !important;
}

.navy {
  color: #00354b !important;
}

.bg-navy {
  background-color: #00354b !important;
}

.border-navy {
  border-color: #00354b !important;
}

.red {
  color: #cb2027 !important;
}

.bg-red {
  background-color: #cb2027 !important;
}

.border-red {
  border-color: #cb2027 !important;
}

.orange {
  color: #f26722 !important;
}

.bg-orange {
  background-color: #f26722 !important;
}

.border-orange {
  border-color: #f26722 !important;
}

.yellow {
  color: #f8f4a0 !important;
}

.bg-yellow {
  background-color: #f8f4a0 !important;
}

.border-yellow {
  border-color: #f8f4a0 !important;
}

.teal {
  color: #45B1E0 !important;
}

.bg-teal {
  background-color: #45B1E0 !important;
}

.border-teal {
  border-color: #45B1E0 !important;
}

.green {
  color: #165e45 !important;
}

.bg-green {
  background-color: #165e45 !important;
}

.border-green {
  border-color: #165e45 !important;
}

.purple {
  color: #27397E !important;
}

.bg-purple {
  background-color: #27397E !important;
}

.border-purple {
  border-color: #27397E !important;
}

/* Shade Classes */
.white {
  color: #ffffff !important;
}

.bg-white {
  background-color: #ffffff !important;
}

.border-white {
  border-color: #ffffff !important;
}

.gainsboro {
  color: #f5f5f5 !important;
}

.bg-gainsboro {
  background-color: #f5f5f5 !important;
}

.border-gainsboro {
  border-color: #f5f5f5 !important;
}

.silver {
  color: #dcdcdc !important;
}

.bg-silver {
  background-color: #dcdcdc !important;
}

.border-silver {
  border-color: #dcdcdc !important;
}

.grey {
  color: #808080 !important;
}

.bg-grey {
  background-color: #808080 !important;
}

.border-grey {
  border-color: #808080 !important;
}

.gunmetal {
  color: #555555 !important;
}

.bg-gunmetal {
  background-color: #555555 !important;
}

.border-gunmetal {
  border-color: #555555 !important;
}

.jet {
  color: #1b1b1b !important;
}

.bg-jet {
  background-color: #1b1b1b !important;
}

.border-jet {
  border-color: #1b1b1b !important;
}

.bg-black {
  background-color: #000000 !important;
}

.border-black {
  border-color: #000000 !important;
}

/* Transparent Classes */
.transparent {
  color: transparent !important;
}

.bg-transparent {
  background-color: transparent !important;
}

.border-transparent {
  border-color: transparent !important;
}

/* Text Alignments */
.textleft {
  text-align: left !important;
}

.textcenter {
  text-align: center !important;
}

.textright {
  text-align: right !important;
}

.textjustify {
  text-align: justify !important;
}

/* Section Spacing Classes */
.nomargin {
  margin-bottom: 0 !important;
}

.xsmargin {
  margin-bottom: 15px;
}

.smmargin {
  margin-bottom: 30px;
}

.mdmargin {
  margin-bottom: 60px;
}

.lgmargin {
  margin-bottom: 120px;
}

.xlmargin {
  margin-bottom: 180px;
}

/* Section Padding Classes */
.nopadding {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.smpadding {
  padding-top: 45px;
  padding-bottom: 45px;
}

.mdpadding {
  padding-top: 75px;
  padding-bottom: 75px;
}

.lgpadding {
  padding-top: 105px;
  padding-bottom: 105px;
}

.xlpadding {
  padding-top: 135px;
  padding-bottom: 135px;
}

/* Miscellaneous */
.hidden {
  display: none !important;
}

.visible {
  visibility: visible !important;
}

.invisible {
  visibility: hidden !important;
}

.fixed {
  position: fixed !important;
}

.absolute {
  position: absolute !important;
}

/* Display Overrides */
.uppercase {
  text-transform: uppercase;
}

.lowercase {
  text-transform: lowercase;
}

.capitalize {
  text-transform: capitalize;
}

/* Block Alignments */
.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.alignleft {
  float: left;
}

.alignright {
  float: right;
}

/* Display Modes */
.block {
  display: block;
}

.table {
  display: table;
}

.table-row {
  display: table-row;
}

.table-cell {
  display: table-cell;
}

.inline {
  display: inline;
}

.inline-block {
  display: inline-block;
}

.overflow-auto {
  overflow: auto;
}

/* Fonts */
.font-heading {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.font-text {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.font-awesome {
  font-family: "FontAwesome";
}

/* Introductory Paragraphs */
.byline {
  font-size: 24px;
  font-size: 1.4769230769rem;
  text-align: left;
  line-height: 1.3;
  letter-spacing: -0.015em;
  color: #000000;
}

/* Clearfix Method */
.clearfix::after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/* Miscellaneous */
.pagination {
  display: block;
  text-align: center;
  margin: 30px 0;
}

/* Read More Links */
.readmore {
  display: inline-block;
  font-size: 13px;
  font-size: 0.8rem;
  line-height: 20px;
  cursor: pointer;
  color: #1b1b1b !important;
}
.readmore:hover {
  color: #000000 !important;
}

.cat-item {
  font-size: 11px;
  font-size: 0.6769230769rem;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.cat-item a {
  color: #808080;
}
.cat-item a:hover {
  color: #000000;
}

.tagcloud {
  font-size: 11px;
  font-size: 0.6769230769rem;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.tagcloud a {
  display: inline-block;
  width: 100%;
  color: #808080;
}
.tagcloud a:hover {
  color: #000000;
}

.social-list {
  list-style: none;
  padding: 0;
  margin: 0;
}
.social-list li {
  display: inline-block;
  margin-left: 10px;
  margin-bottom: 10px;
}
.social-list a {
  display: inline-block;
  height: 28px;
  width: 28px;
  line-height: 28px;
  text-align: center;
  border-radius: 4px;
  background-color: #808080;
  font-size: 16px;
  font-size: 0.9846153846rem;
  color: #ffffff !important;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.social-list a:hover {
  background-color: #169DD8;
}

/* Items */
.pullimage {
  margin-left: -26%;
  padding: 0;
  display: block;
  width: 126%;
  max-width: 126%;
}
@media (max-width: 1023px) {
  .pullimage {
    margin-left: 0px;
    width: 100%;
    max-width: 100%;
    float: none;
  }
}
.pullimage.float {
  float: left;
}

.pushimage {
  margin-right: -26%;
  padding: 0;
  display: block;
  width: 126%;
  max-width: 126%;
}
@media (max-width: 1023px) {
  .pushimage {
    margin-right: 0px;
    width: 100%;
    max-width: 100%;
    float: none;
  }
}
.pushimage.float {
  float: right;
}

.breadcrumbs {
  margin: 30px 0;
  font-size: 14px;
  font-size: 0.8615384615rem;
  font-weight: 400;
  text-transform: capitalize;
  letter-spacing: 0px;
}
.breadcrumbs a {
  text-decoration: none;
}
.breadcrumbs li {
  display: inline-block;
}
.breadcrumbs li::after {
  display: inline-block;
  margin: 0 5px;
  content: "\f105";
  font-family: "FontAwesome";
}
.breadcrumbs li:last-of-type::after {
  display: none;
}

/* labels */
label {
  display: block;
}

.button {
  background-color: #27397E !important;
  color: #ffffff !important;
  font-size: 16px;
  font-size: 0.9846153846rem;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 0.5px;
  padding: 12px 34px;
  display: inline-block;
  text-decoration: none !important;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.button:hover {
  background-color: #526198 !important;
  color: #ffffff !important;
}

.button-alt {
  background-color: #ffffff;
  color: #526198;
  font-size: 16px;
  font-size: 0.9846153846rem;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 0.5px;
  padding: 12px 34px;
  display: inline-block;
  text-decoration: none !important;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.button-alt:hover {
  background-color: #8FD0EC;
  color: #ffffff;
}

.wpforms-submit {
  background-color: #27397E !important;
  color: #ffffff !important;
  font-size: 16px;
  font-size: 0.9846153846rem;
  text-transform: uppercase !important;
  font-weight: 600 !important;
  letter-spacing: 0.5px !important;
  padding: 9px 34px !important;
  display: inline-block !important;
  text-decoration: none !important;
  -webkit-transition: all 0.2s ease-in-out !important;
  transition: all 0.2s ease-in-out !important;
  width: 100% !important;
}
.wpforms-submit:hover {
  background-color: #526198 !important;
  color: #ffffff !important;
}

/* CONTENT STYLING -----------------------------------------------------------*/
p {
  margin-bottom: 30px;
}

.textswitcher-large {
  font-size: 115%;
}

.textswitcher-xlarge {
  font-size: 122%;
}

/* Homepage */
#home .homepage-wrap > div {
  overflow: hidden;
}
#home #top-banner {
  min-height: 700px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 45px 0;
}
#home #top-banner .row {
  height: 100%;
}
#home #top-banner .inner {
  background-color: rgba(22, 157, 216, 0.6);
  padding: 45px 8% 45px 45px;
  color: #ffffff;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
#home #top-banner .inner h1 {
  color: #ffffff;
}
#home #top-banner .inner p:last-of-type {
  margin-bottom: 0px;
}
#home #top-banner .inner a:not(.button):not(.button-alt) {
  color: #ffffff;
}
@media (max-width: 991px) {
  #home #top-banner {
    padding: 0px;
  }
  #home #top-banner h1 {
    font-size: 38px;
    font-size: 2.3384615385rem;
  }
}
#home #section-2 {
  background-color: #27397E;
  color: #ffffff;
  position: relative;
  min-height: 500px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#home #section-2 .absolute-bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
#home #section-2 .absolute-bg .right {
  margin-left: auto;
  width: 50%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
#home #section-2 .container .col-md-6 {
  padding: 30px 45px 30px 0px;
}
#home #section-2 .container .col-md-6 p:last-of-type {
  margin-bottom: 0px;
}
#home #section-2 h2 {
  color: #ffffff;
}
#home #section-2 a:not(.button):not(.button-alt) {
  color: #ffffff;
}
@media (max-width: 991px) {
  #home #section-2 .absolute-bg .right {
    width: 100%;
    opacity: 0.2;
  }
  #home #section-2 .col-md-6 {
    padding: 30px !important;
  }
}
#home #event-banner {
  min-height: 600px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 45px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
}
#home #event-banner:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 2;
}
#home #event-banner .button {
  background-color: #973b3b !important;
}
#home #event-banner .button:hover {
  background-color: #b94c4c !important;
}
#home #event-banner .container {
  color: #ffffff;
  text-align: center;
  position: relative;
  z-index: 3;
}
#home #event-banner .container h2 {
  color: #ffffff;
}
#home #event-banner .container p:last-of-type {
  margin-bottom: 0px;
}
@media (max-width: 991px) {
  #home #event-banner {
    padding: 0px;
  }
  #home #event-banner:before {
    background-color: rgba(0, 0, 0, 0.3);
  }
}
#home #section-4 {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  color: #ffffff;
  position: relative;
  min-height: 600px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#home #section-4 .absolute-bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
}
#home #section-4 .absolute-bg .left {
  margin-right: auto;
  width: 60%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-color: rgba(39, 57, 126, 0.85);
}
#home #section-4 .container {
  position: relative;
  z-index: 3;
}
#home #section-4 .container .col-md-7 {
  padding: 30px 45px 30px 0px;
  color: #ffffff;
}
#home #section-4 .container .col-md-7 p:last-of-type {
  margin-bottom: 0px;
}
#home #section-4 h2 {
  color: #ffffff;
}
#home #section-4 a:not(.button):not(.button-alt) {
  color: #ffffff;
}
@media (max-width: 991px) {
  #home #section-4 .absolute-bg .left {
    width: 100%;
    opacity: 0.9;
  }
  #home #section-4 .col-md-7 {
    padding: 30px !important;
  }
}
#home #section-5 {
  background-color: #169DD8;
  color: #ffffff;
  position: relative;
  min-height: 600px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#home #section-5 .absolute-bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
}
#home #section-5 .absolute-bg .left {
  margin-right: auto;
  width: 40%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
#home #section-5 .container {
  position: relative;
  z-index: 3;
}
#home #section-5 .container .col-md-7 {
  padding: 30px;
  color: #ffffff;
}
#home #section-5 .container .col-md-7 p:last-of-type {
  margin-bottom: 0px;
}
#home #section-5 h2 {
  color: #ffffff;
}
#home #section-5 a:not(.button):not(.button-alt) {
  color: #ffffff;
}
@media (max-width: 991px) {
  #home #section-5 .absolute-bg .left {
    width: 100%;
    opacity: 0.1;
  }
  #home #section-5 .col-md-7 {
    padding: 30px !important;
  }
}

/* Regular Page Styling */
.feature-img-wrap {
  height: 400px;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
}
.feature-img-wrap.feature-img-default {
  height: 0px;
}

/* Index Template */
#blog article {
  display: inline-block;
  margin-bottom: 45px;
  padding: 20px 30px;
  background-color: #f5f5f5;
  border-left: 4px solid #169DD8;
  width: 100%;
}
#blog article .meta {
  font-size: 13px;
  font-size: 0.8rem;
}
#blog article a {
  color: #169DD8;
}
#blog article a:hover {
  color: #27397E;
  text-decoration: none;
}
#blog article h1 {
  font-size: 34px;
  font-size: 2.0923076923rem;
  margin-bottom: 6px;
}
#blog article p {
  font-size: 15px;
  font-size: 0.9230769231rem;
}

.page-template-page-wcs #footer, .page-template-page-wcs-schedule #footer {
  background-color: #973b3b;
}
.page-template-page-wcs #footer #copyright, .page-template-page-wcs-schedule #footer #copyright {
  color: #cb2027;
}
.page-template-page-wcs #footer #copyright a, .page-template-page-wcs-schedule #footer #copyright a {
  color: #cb2027;
}

#page-wcs .info-box {
  padding: 30px;
}
#page-wcs .info-box ul {
  margin-bottom: 0px;
}
#page-wcs h1, #page-wcs h2, #page-wcs h3, #page-wcs h4, #page-wcs h5, #page-wcs h6 {
  color: #1b1b1b;
}
#page-wcs .button {
  background-color: #cb2027 !important;
  margin-bottom: 15px;
}
#page-wcs .button:hover {
  opacity: 0.8;
}
#page-wcs #wcs-schedule {
  padding: 30px 20px;
  background-color: #dcdcdc;
}
#page-wcs #wcs-schedule > h2 {
  margin-bottom: 20px;
}
#page-wcs #wcs-schedule .events-wrap {
  padding: 10px 0;
}
#page-wcs #wcs-schedule .events-wrap .wcs-event {
  padding: 12px;
  font-size: 12px;
  font-size: 0.7384615385rem;
}
#page-wcs #wcs-schedule .events-wrap .wcs-event:nth-of-type(even) {
  background-color: #ffffff;
}
#page-wcs #wcs-schedule .events-wrap .wcs-event:nth-of-type(odd) {
  background-color: #f5f5f5;
}
#page-wcs #wcs-schedule .events-wrap .wcs-event h4 {
  font-size: 18px;
  font-size: 1.1076923077rem;
}
#page-wcs #wcs-schedule .events-wrap .wcs-event .button-alt {
  margin-top: 10px;
  padding: 8px 24px;
  color: #ffffff !important;
  background-color: #cb2027 !important;
  cursor: pointer;
}
#page-wcs #wcs-schedule .events-wrap .wcs-event .button-alt:hover {
  opacity: 0.8;
}
#page-wcs #wcs-schedule .events-wrap .wcs-event .event-description {
  display: none;
  font-size: 15px;
  font-size: 0.9230769231rem;
  padding-top: 30px;
}
#page-wcs #education .speaker {
  font-size: 14px;
  font-size: 0.8615384615rem;
}
#page-wcs #education .speaker h4 {
  font-size: 17px;
  font-size: 1.0461538462rem;
}
#page-wcs #sidebar .inner {
  margin-top: 15px;
  display: block;
  position: sticky;
  top: 40px;
  z-index: 99;
  border-left: 4px solid #cb2027;
  padding: 15px;
  margin-bottom: 45px;
  background-color: #f5f5f5;
}
#page-wcs #sidebar ul, #page-wcs #sidebar ol {
  margin: 0;
  padding: 0px;
  list-style-type: none;
}
#page-wcs #sidebar ul ul, #page-wcs #sidebar ul ol, #page-wcs #sidebar ol ul, #page-wcs #sidebar ol ol {
  margin: 0 0 0 15px;
}
#page-wcs #sidebar ul li, #page-wcs #sidebar ol li {
  line-height: 1.5;
}
#page-wcs #sidebar ul li ul li a, #page-wcs #sidebar ol li ul li a {
  font-size: 14px;
  font-size: 0.8615384615rem;
}
#page-wcs #sidebar ul li a, #page-wcs #sidebar ol li a {
  color: #1b1b1b;
  font-weight: 500;
  font-size: 16px;
  font-size: 0.9846153846rem;
  -webkit-transition: 0.2s ease-in-out all;
  transition: 0.2s ease-in-out all;
  letter-spacing: 0.5px;
  padding: 3px 0;
  display: block;
}
#page-wcs #sidebar ul li a:hover, #page-wcs #sidebar ol li a:hover {
  color: #cb2027;
  padding-left: 4px;
}

/* Single Post Meta Data */
#single div[itemprop=description] {
  margin-bottom: 160px;
}
#single article > h1 {
  margin-bottom: 5px;
}
#single article .meta {
  display: block;
  text-align: left;
  font-size: 13px;
  font-size: 0.8rem;
  margin-bottom: 75px;
}

#content {
  /* Sharing Styles */
}
#content ul {
  list-style: square;
  margin: 15px 0px 30px 5px;
}
#content ol {
  margin: 15px 0px 30px 5px;
}
#content .sd-content {
  font-size: 14px;
  font-size: 0.8615384615rem;
  margin: 0px -30px 0 -20px;
}
#content .sd-content .sharing-screen-reader-text {
  display: none;
}
#content .sd-content ul {
  display: table;
  table-layout: fixed;
  list-style: none;
  border-spacing: 20px;
  width: 100%;
  margin: 0;
}
#content .sd-content ul li {
  display: table-cell;
  text-align: center;
}
#content .sd-content ul li::before {
  font-size: 11px;
  font-size: 0.6769230769rem;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 0.025em;
  color: #808080;
}
#content .sd-content ul li a {
  position: relative;
  display: inline-block;
  width: 100%;
  padding: 10px 0;
  font-weight: 400;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 0.025em;
  color: #ffffff !important;
}
#content .sd-content ul li a > span::before {
  font-size: 15px;
  font-size: 0.9230769231rem;
  font-family: "FontAwesome";
  margin-right: 10px;
}
#content .sd-content ul li.share-facebook::before {
  content: "Share This:";
}
#content .sd-content ul li.share-facebook a {
  background-color: #3b5998;
}
#content .sd-content ul li.share-facebook a > span::before {
  content: "\f09a";
}
#content .sd-content ul li.share-twitter::before {
  content: "Tweet This:";
}
#content .sd-content ul li.share-twitter a {
  background-color: #00aced;
}
#content .sd-content ul li.share-twitter a > span::before {
  content: "\f099";
}
#content .sd-content ul li.share-google-plus-1::before {
  content: "Share This:";
}
#content .sd-content ul li.share-google-plus-1 a {
  background-color: #dd4b39;
}
#content .sd-content ul li.share-google-plus-1 a > span::before {
  content: "\f0d5";
}
#content .sd-content ul li.share-end {
  width: 0;
}
#content .share-count {
  margin-left: 15px;
  padding: 3px 8px;
  background-color: rgba(0, 0, 0, 0.1);
  font-size: 11px;
  font-size: 0.6769230769rem;
  border-radius: 4px;
}

#contact .contact-form {
  width: 750px;
  max-width: 100%;
  margin-top: 30px;
}
#contact .contact-form label {
  color: #ffffff;
}
#contact .contact-form .contact-submit {
  font-size: inherit;
  margin: 0 0 5px 0;
  line-height: inherit;
}

#sidebar .heading {
  font-weight: 600;
  color: #27397E;
  margin-bottom: 15px;
  display: block;
  font-size: 26px;
  font-size: 1.6rem;
  line-height: 1;
}
#sidebar .inner .widget-wrap {
  border-left: 4px solid #27397E;
  padding: 15px;
  margin-bottom: 45px;
  background-color: #f5f5f5;
}
#sidebar .inner .widget-wrap:nth-of-type(2) {
  border-left: 4px solid #169DD8;
}
#sidebar .inner .widget-wrap:nth-of-type(2) .heading {
  color: #169DD8;
}
#sidebar .inner .widget-wrap:nth-of-type(3) {
  border-left: 4px solid #526198;
}
#sidebar .inner .widget-wrap:nth-of-type(3) .heading {
  color: #526198;
}
#sidebar .inner .widget-wrap:nth-of-type(4) {
  border-left: 4px solid #45B1E0;
}
#sidebar .inner .widget-wrap:nth-of-type(4) .heading {
  color: #45B1E0;
}
#sidebar .inner .widget-wrap .button {
  width: 100%;
  text-align: center;
}
#sidebar .inner ul, #sidebar .inner ol {
  margin: 8px 0px 0px 0px;
  padding: 0px;
  list-style-type: none;
}
#sidebar .inner ul ul, #sidebar .inner ul ol, #sidebar .inner ol ul, #sidebar .inner ol ol {
  margin: 0 0 0 15px;
}
#sidebar .inner ul li, #sidebar .inner ol li {
  line-height: 1.5;
}
#sidebar .inner ul li a, #sidebar .inner ol li a {
  color: #555555;
  font-weight: 500;
  font-size: 14px;
  font-size: 0.8615384615rem;
  -webkit-transition: 0.2s ease-in-out all;
  transition: 0.2s ease-in-out all;
  letter-spacing: 0.5px;
}
#sidebar .inner ul li a:hover, #sidebar .inner ol li a:hover {
  color: #27397E;
  padding-left: 4px;
}
#sidebar #mc_embed_signup input[type=email] {
  width: 100%;
  padding: 6px 10px;
  color: #00354b;
  border: 1px solid #dcdcdc;
  text-align: center;
  margin-bottom: 10px;
  font-size: 15px;
  font-size: 0.9230769231rem;
}
#sidebar #mc_embed_signup input[type=submit] {
  width: 100%;
  border: none;
  outline: none;
  background-color: #169DD8;
  color: #ffffff;
  text-align: center;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 15px;
  font-size: 0.9230769231rem;
  letter-spacing: 0.5px;
  padding: 7px 10px;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
#sidebar #mc_embed_signup input[type=submit]:hover {
  background-color: #27397E;
}
@media (max-width: 991px) {
  #sidebar {
    display: none;
  }
}

.job-item {
  padding: 15px 30px 15px 20px;
  border-left: 4px solid #27397E;
  margin-bottom: 15px;
  background-color: #f5f5f5;
}

/* Slideout */
#main-wrap {
  background-color: #ffffff;
}

.slideout-menu {
  position: fixed;
  left: auto;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 0;
  width: 450px;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  display: none;
  background-color: #fff;
  -webkit-box-shadow: inset 5px 5px 20px rgba(0, 0, 0, 0.2);
          box-shadow: inset 5px 5px 20px rgba(0, 0, 0, 0.2);
}
.slideout-menu img {
  margin-top: 10px;
  margin-left: 15px;
  max-width: 175px;
}
.slideout-menu #main-menu {
  padding: 15px 15px 0 35px;
  list-style-type: none !important;
  display: block !important;
}
.slideout-menu #main-menu > li {
  margin: 8px 0;
}
.slideout-menu #main-menu > li > a {
  color: rgba(85, 85, 85, 0.8);
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 18px;
  font-size: 1.1076923077rem;
  text-decoration: none;
  text-transform: capitalize;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.slideout-menu #main-menu > li > a:hover {
  color: #555555;
}
.slideout-menu #main-menu > li .sub-menu {
  list-style-type: none;
  padding-left: 15px;
}
.slideout-menu #main-menu > li .sub-menu li {
  margin: 5px 0;
}
.slideout-menu #main-menu > li .sub-menu li a {
  color: rgba(85, 85, 85, 0.6);
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-size: 0.8615384615rem;
  text-decoration: none;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.slideout-menu #main-menu > li .sub-menu li a:hover {
  color: #555555;
}
@media (max-width: 469px) {
  .slideout-menu {
    width: 100%;
  }
}
.slideout-menu .social-list {
  text-align: left;
  margin-top: auto;
  padding: 15px 30px;
  font-size: 24px;
  font-size: 1.4769230769rem;
}
.slideout-menu .social-list a {
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.slideout-panel {
  position: relative;
  z-index: 1;
}

.slideout-open .slideout-menu {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

@media (max-width: 469px) {
  .slideout-open {
    overflow: hidden;
  }
}

.slideout-open #pull {
  color: #169DD8 !important;
  position: fixed;
}
.slideout-open #pull .inner {
  background-color: #ffffff !important;
}
.slideout-open #pull .inner:before, .slideout-open #pull .inner:after {
  background-color: #ffffff !important;
}

.slideout-open #pull .inner {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
      transform: rotate(45deg);
  -webkit-transition-delay: 0.14s;
          transition-delay: 0.14s;
  -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
          transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}
.slideout-open #pull .inner:before {
  top: 0;
  opacity: 0;
  -webkit-transition: top 0.1s ease, opacity 0.1s 0.14s ease;
  transition: top 0.1s ease, opacity 0.1s 0.14s ease;
}
.slideout-open #pull .inner:after {
  bottom: 0;
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
      transform: rotate(-90deg);
  transition: bottom 0.1s ease, -webkit-transform 0.1s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1);
  -webkit-transition: bottom 0.1s ease, -webkit-transform 0.1s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: bottom 0.1s ease, transform 0.1s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: bottom 0.1s ease, transform 0.1s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.1s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1);
}

/* FOOTER --------------------------------------------------------------------*/
/* Homepage footer */
#footer {
  font-size: 15px;
  font-size: 0.9230769231rem;
  background-color: #27397E;
  color: #7D88B2;
  line-height: 1.65;
  /* Copyright */
}
#footer .footer-top {
  color: #ffffff;
}
#footer .footer-top .row {
  width: 100%;
}
#footer a {
  text-decoration: none;
  color: #ffffff;
}
#footer a:hover {
  text-decoration: underline;
}
#footer ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#footer .heading {
  display: block;
  margin-bottom: 15px;
  font-weight: 600;
  font-size: 19px;
  font-size: 1.1692307692rem;
  color: #ffffff;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1.125;
}
#footer .footer-newsletter h4 {
  color: #ffffff;
}
#footer .footer-newsletter .mc-field-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#footer .footer-newsletter .mc-field-group input[type=email] {
  width: 60%;
  margin: 0px;
  padding: 7px 10px;
  border: none;
  outline: none;
  color: #00354b;
}
#footer .footer-newsletter .mc-field-group input[type=submit] {
  width: 40%;
  margin: 0px;
  padding: 7px 10px;
  background-color: #169DD8;
  color: #ffffff;
  border: none;
  outline: none;
  cursor: pointer;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
  -webkit-transition: 0.2s ease-in-out all;
  transition: 0.2s ease-in-out all;
}
#footer .footer-newsletter .mc-field-group input[type=submit]:hover {
  background-color: #8FD0EC;
}
#footer #copyright {
  background-color: #ffffff;
  color: #7D88B2;
  text-align: center;
}
#footer #copyright a {
  color: #526198;
}
#footer #copyright::after {
  display: block;
  content: "";
  clear: both;
}
#footer .social-list {
  display: block;
}
@media (max-width: 991px) {
  #footer .footer-menus .col-md-6 {
    margin-bottom: 45px;
  }
}